» Ubuntu » Balíky

Error

two or more packages specified (jenkins-common oneiric-updates)